
# AdminProfiles::loadUuid 

### Usage

> ?Admin AdminProfiles::loadUuid(string $uuid)

### Description

> Load uuid

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
uuid | Yes | string |

### Return
> ?Admin 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [update()](update)
* [updateMenuAcl()](updatemenuacl)


